@import url("/style/autoproc_prods.css");

#colimg
{
  border: 1px solid black;
}

.syslab
{
  display: inline-block;
  /*float: left;*/
  margin-right: 25px;
}

.what
{
  font-size: 80%;
  color: #048;
}

.wtwarn
{
  color: red;
}

#listL,#list_sys,#list_bad,#listR
{
  display: none;
}


.jsplot_element
{
  margin-left: auto;
  margin-right: auto;
}


form[id$="rescale"] input[type='text']
{
  padding-left: 2px;
  padding-right: 5px;
}
